docs

# Dice

data class Dice (val value: DiceResult , val animationType: DiceAnimationType )
Content copied to clipboard

## Constructors

Dice
Link copied to clipboard
fun Dice (value: DiceResult , animationType: DiceAnimationType )
Content copied to clipboard

## Properties

animationType
Link copied to clipboard
val animationType : DiceAnimationType
Content copied to clipboard
value
Link copied to clipboard
val value : DiceResult
Content copied to clipboard

## Extensions

calculateSlotMachineResult
Link copied to clipboard
fun Dice . calculateSlotMachineResult (): SlotMachineResult ?
Content copied to clipboard